Руководство по установке POPSLoader v3 для 6.60

397 просмотры
0

POPSLoader (Playstation One Portable Station Loader) — это плагин, который может помочь вам решить некоторые проблемы совместимости со встроенным эмулятором PS One (POPS), позволяя вам изменить его версию. Иногда новейшая прошивка плохо работает с некоторыми играми для PS1. POPSLoader позволяет вам изменить версию POPS, как если бы вы использовали более старую прошивку. Если у вас возникли проблемы с какой-либо игрой для PS1, это может быть решением:

Установка POPSLoader:

Скачать POPSLoader

  1. Щелкните правой кнопкой мыши zip-файл и выберите «Извлечь сюда», вы увидите папку с именем seplugins.
  2. Подключите PSP к ПК через USB-кабель и скопируйте папку seplugins в корень карты памяти PSP. (Перепешите все)
  3. Внутри папки seplugins вы увидите папку popsloader и текстовый файл POPS:

4. Этот шаг предназначен только для PSP Go, если вы не используете Go, перейдите к шагу 5

Откройте POPS.TXT с помощью блокнота и измените «ms0:/seplugins/popsloader/popsloader.prx 1» на: ef0:/seplugins/popsloader/popsloader.prx 1.

Закройте и сохраните изменения в POPS.TXT.

5. Выйдите из режима USB, нажмите кнопку выбора на PSP и выберите опцию «Reset VSH».

Вот и все, теперь POPSLoader установлен.

Как пользоваться:

Использовать POPSLoader очень просто. Просто запустите игру для PSX и удерживайте R сразу после запуска игры, появится меню POPSLoader, позволяющее изменить версию POPS. В зависимости от игры и POPS, которые вы используете, игра либо будет работать, либо приведет к сбою PSP, если это произойдет, вам придется выключить ее и повторно активировать CFW с помощью быстрого восстановления, чтобы попробовать еще одну POP. Игра запомнит последний использованный вами POP, поэтому, как только вы найдете тот, который работает, вам больше не нужно запускать POPSloader для этой игры.

Как узнать, какой POPS выбрать?

Существуют различные варианты:

  1. Проверьте этот список совместимости POPSLoader.
  2. Погуглите «popsloader+название игры» и посмотрите, что лучше всего сработало для других людей.
  3. Попробуйте их все, но имейте в виду:

Все POPS работают с PSP Fat, 2000 и 3000 3g

PSP 3000 4g и 9g (возможно все):

  • Каждый POPS с 3.02 по 3.52 РАБОТАЕТ
  • Каждый POPS с 3.71 до 6.00 НЕ РАБОТАЕТ
  • Все POPS от 6.20 до Original from flash POPS WORKS

PSP GO:

  • Каждый POPS от 3.02 до 3.52 РАБОТАЕТ. Звук работает ТОЛЬКО в наушниках!!!
  • Каждый POPS с 3.71 до 6.00 НЕ РАБОТАЕТ
  • Все POPS от 6.20 до Оригинал с флешки POPS РАБОТАЕТ

Помните, что используйте POPSLoader только в том случае, если у вас возникли проблемы с игрой, а если нет просто оставьте его по умолчанию (оригинал из флэш-памяти).

Скачать:

Значок
POPSLoader v3.7
Об авторе

ReD

Ты крутышка!